.header-wrapper {
  display: contents;
}
 
.header-thq-header-elm {
  width: 100%;
  height: 100px;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 0px;
  border-width: 000px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: column;
  padding-bottom: 0px;
  background-size: cover;
  background-image: url("public/motionvolt_colorbg_banner-1500w.jpg");
}
 
.header-thq-header-inside-elm {
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: row;
  padding-bottom: 0px;
  justify-content: space-between;
}
 
.header-thq-logo-elm {
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.header-navlink1 {
  display: contents;
}
 
.header-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding-top: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.header-thq-menu-elm {
  display: flex;
  align-items: flex-start;
  margin-right: var(--dl-layout-space-tripleunit);
  flex-direction: row;
}
 
.header-thq-text-elm {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-thq-text-elm:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration:    none;
}
 
.header-navlink2 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink2:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink3 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink3:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink4 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink4:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink5 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink5:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-thq-header-gradient-line-elm {
  left: 0;
  width: 100%;
  bottom: 0;
  height: 6px;
  z-index: 10;
  position: absolute;
  background: linear-gradient(to bottom, #DAA520 0%, #FFD700 25%, #FFEC8B 50%, #FFFACD 75%, #FFF8DC 100%);
}
 
.games-fragment10 {
  display: contents;
}
 
.games-text10 {
  display: inline-block;
}
 
.games-fragment12 {
  display: contents;
}
 
.games-text12 {
  display: inline-block;
}
 
.games-fragment11 {
  display: contents;
}
 
.games-text11 {
  display: inline-block;
}
 
.games-fragment13 {
  display: contents;
}
 
.games-text13 {
  display: inline-block;
}
 
.games-fragment14 {
  display: contents;
}
 
.games-text14 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .header-thq-header-gradient-line-elm {
    height: var(--dl-layout-size-halfunit);
  }
}
 
@media(max-width: 767px) {
  .header-thq-text-elm {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink2 {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink3 {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink4 {
    margin-right: var(--dl-layout-space-unit);
  }
}
 
@media(max-width: 450px) {
  .header-thq-logo-elm {
    width: 80px;
  }
  .header-image {
    height: 75px;
  }
  .header-thq-menu-elm {
    margin-right: 0px;
  }
  .header-thq-text-elm {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink2 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink3 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink4 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink5 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
}

.game-card-large-wrapper {
  display: contents;
}
 
.game-card-large-container {
  width: 100%;
  height: auto;
  max-width: 460px;
  min-width: 0px;
  box-shadow: 0px 50px 0px 0px undefined;
  border-color: rgba(24, 25, 31, 0.12);
  border-width: 1px;
  border-radius: 20px;
}
 
.game-card-large-thq-game-image-wrapper-elm {
  height: 100%;
  margin-bottom: 0px;
}
 
.game-card-large-image1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
 
.game-card-large-text1 {
  width: auto;
  font-size: 14px;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 5px;
}
 
.game-card-large-thq-download-buttons-elm {
  gap: 8px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.game-card-large-prop-link1 {
  display: contents;
}
 
.game-card-large-thq-youtube-trailer-btn-elm {
  width: 30px;
  height: auto;
  display: contents;
  text-decoration: none;
}
 
.game-card-large-thq-trailer-button-elm {
  height: auto;
  padding: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
 
.game-card-large-thq-thq-trailer-btn-icon-elm-elm {
  width: 45px;
  height: 40px;
  display: block;
}
 
.game-card-large-prop-link2 {
  display: contents;
}
 
.game-card-large-thq-store-badge-elm1 {
  text-decoration: none;
}
 
.game-card-large-prop-link3 {
  display: contents;
}
 
.games-fragment15 {
  display: contents;
}
 
.games-text15 {
  display: inline-block;
}
 

 


.game-card-large-wrapper-kovz {
  display: contents;
}
 
.game-card-large-container1 {
  width: 100%;
  height: auto;
  max-width: 460px;
  min-width: 0px;
  box-shadow: 0px 50px 0px 0px undefined;
  border-color: rgba(24, 25, 31, 0.12);
  border-width: 1px;
  border-radius: 20px;
}
 
.game-card-large-thq-game-image-wrapper-elm1 {
  height: 100%;
  margin-bottom: 0px;
}
 
.game-card-large-image4 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
 
.game-card-large-text2 {
  width: auto;
  font-size: 14px;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 5px;
}
 
.game-card-large-thq-download-buttons-elm1 {
  gap: 8px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.game-card-large-prop-link4 {
  display: contents;
}
 
.game-card-large-thq-youtube-trailer-btn-elm1 {
  width: 30px;
  height: auto;
  display: contents;
  text-decoration: none;
}
 
.game-card-large-thq-trailer-button-elm1 {
  height: auto;
  padding: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
 
.game-card-large-thq-thq-trailer-btn-icon-elm-elm1 {
  width: 45px;
  height: 40px;
  display: block;
}
 
.game-card-large-prop-link5 {
  display: contents;
}
 
.game-card-large-thq-store-badge-elm3 {
  text-decoration: none;
}
 
.game-card-large-prop-link6 {
  display: contents;
}
 
.games-fragment16 {
  display: contents;
}
 
.games-text16 {
  display: inline-block;
}
 

 


.game-card-steam-wrapper {
  display: contents;
}
 
.game-card-steam-container {
  width: 100%;
  height: auto;
  max-width: 400px;
  box-shadow: 0px 50px 0px 0px undefined;
  border-color: rgba(24, 25, 31, 0.12);
  border-width: 1px;
  border-radius: 20px;
  padding-bottom: 0px;
}
 
.game-card-steam-thq-game-image-wrapper-elm {
  height: 100%;
  margin-bottom: 0px;
}
 
.game-card-steam-image1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
 
.game-card-steam-text1 {
  width: auto;
  font-size: 14px;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 0px;
}
 
.game-card-steam-thq-download-buttons-elm {
  gap: 1.5rem;
  width: 100%;
  height: auto;
  display: flex;
  margin-top: -3px;
  align-items: center;
  margin-bottom: 3px;
  justify-content: center;
}
 
.game-card-steam-prop-link1 {
  display: contents;
}
 
.game-card-steam-thq-youtube-trailer-btn-elm {
  width: auto;
  height: 35px;
  display: contents;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.game-card-steam-thq-trailer-button-elm {
  height: 35px;
  padding: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
 
.game-card-steam-thq-thq-trailer-btn-icon-elm-elm {
  width: 45px;
  height: 35px;
  display: block;
}
 
.game-card-steam-prop-link2 {
  display: contents;
}
 
.game-card-steam-thq-store-badge-elm {
  width: auto;
  height: auto;
  text-decoration: none;
}
 
.game-card-steam-image2 {
  width: 150px;
  height: auto;
  align-self: center;
  object-fit: contain;
}
 
.games-fragment17 {
  display: contents;
}
 
.games-text17 {
  display: inline-block;
}
 


.game-card-wrapper {
  display: contents;
}
 
.game-card-container {
  width: 100%;
  height: auto;
  max-width: 400px;
  box-shadow: 0px 50px 0px 0px undefined;
  border-color: rgba(24, 25, 31, 0.12);
  border-width: 1px;
  border-radius: 20px;
}
 
.game-card-thq-game-image-wrapper-elm {
  height: 100%;
  margin-bottom: 0px;
}
 
.game-card-image1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
 
.game-card-text1 {
  width: auto;
  font-size: 14px;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 5px;
}
 
.game-card-thq-download-buttons-elm {
  gap: 8px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.game-card-prop-link1 {
  display: contents;
}
 
.game-card-thq-youtube-trailer-btn-elm {
  width: 30px;
  height: auto;
  display: contents;
  text-decoration: none;
}
 
.game-card-thq-trailer-button-elm {
  height: 35px;
  padding: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
 
.game-card-thq-thq-trailer-btn-icon-elm-elm {
  width: 45px;
  height: 35px;
  display: block;
}
 
.game-card-prop-link2 {
  display: contents;
}
 
.game-card-thq-store-badge-elm1 {
  text-decoration: none;
}
 
.games-fragment18 {
  display: contents;
}
 
.games-text18 {
  display: inline-block;
}
 


.game-card-small-wrapper {
  display: contents;
}
 
.game-card-small-container {
  width: 100%;
  height: auto;
  max-width: 290px;
  box-shadow: 0px 50px 0px 0px undefined;
  border-color: rgba(24, 25, 31, 0.12);
  border-width: 1px;
  border-radius: 20px;
}
 
.game-card-small-thq-game-image-wrapper-elm {
  height: 100%;
  margin-bottom: 0px;
}
 
.game-card-small-image1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
 
.game-card-small-text1 {
  width: auto;
  font-size: 14px;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 5px;
}
 
.game-card-small-thq-download-buttons-elm {
  gap: 8px;
  width: 100%;
  display: flex;
  justify-content: center;
}
 
.game-card-small-prop-link1 {
  display: contents;
}
 
.game-card-small-thq-store-badge-elm1 {
  width: auto;
  text-decoration: none;
}
 
.game-card-small-image2 {
  width: auto;
  height: 37px;
  max-width: 100%;
  object-fit: scale-down;
}
 
.game-card-small-prop-link2 {
  display: contents;
}
 
.game-card-small-image3 {
  width: auto;
  height: 37px;
  max-width: 100%;
  object-fit: scale-down;
}
 
.games-fragment19 {
  display: contents;
}
 
.games-text19 {
  display: inline-block;
}
 

 


.game-card-small-wrapper-zyt3 {
  display: contents;
}
 
.game-card-small-container1 {
  width: 100%;
  height: auto;
  max-width: 290px;
  box-shadow: 0px 50px 0px 0px undefined;
  border-color: rgba(24, 25, 31, 0.12);
  border-width: 1px;
  border-radius: 20px;
}
 
.game-card-small-thq-game-image-wrapper-elm1 {
  height: 100%;
  margin-bottom: 0px;
}
 
.game-card-small-image4 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
 
.game-card-small-text2 {
  width: auto;
  font-size: 14px;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 5px;
}
 
.game-card-small-thq-download-buttons-elm1 {
  gap: 8px;
  width: 100%;
  display: flex;
  justify-content: center;
}
 
.game-card-small-prop-link3 {
  display: contents;
}
 
.game-card-small-thq-store-badge-elm3 {
  width: auto;
  text-decoration: none;
}
 
.game-card-small-image5 {
  width: auto;
  height: 37px;
  max-width: 100%;
  object-fit: scale-down;
}
 
.game-card-small-prop-link4 {
  display: contents;
}
 
.game-card-small-image6 {
  width: auto;
  height: 37px;
  max-width: 100%;
  object-fit: scale-down;
}
 
.games-fragment20 {
  display: contents;
}
 
.games-text20 {
  display: inline-block;
}
 

 


.download-links-item-wrapper {
  display: contents;
}
 
.download-links-item-thq-download-links-item-elm {
  position: relative;
}
 
.download-links-item-thq-download-links-icon-wrapper-elm {
  width: 80px;
  height: 80px;
  overflow: visible;
  max-width: auto;
  background: white;
  align-items: center;
  border-width: 1px;
  justify-content: center;
  background-color: white !important;
}
 
.download-links-item-image {
  width: 70px;
  height: 70px;
  object-fit: cover;
}
 
@media(max-width: 767px) {
  .download-links-item-thq-download-links-item-elm {
    width: 100px;
  }
  .download-links-item-image {
    width: 75px;
  }
  .download-links-item-thq-download-links-platform-name-elm {
    width: 100%;
    align-self: center;
    text-align: center;
  }
}

.download-links-item-wrapper-7ajc {
  display: contents;
}
 
.download-links-item-thq-download-links-item-elm1 {
  position: relative;
}
 
.download-links-item-thq-download-links-icon-wrapper-elm1 {
  width: 80px;
  height: 80px;
  overflow: visible;
  max-width: auto;
  background: white;
  align-items: center;
  border-width: 1px;
  justify-content: center;
  background-color: white !important;
}
 
.download-links-item-image1 {
  width: 70px;
  height: 70px;
  object-fit: cover;
}
 
@media(max-width: 767px) {
  .download-links-item-thq-download-links-item-elm1 {
    width: 100px;
  }
  .download-links-item-image1 {
    width: 75px;
  }
  .download-links-item-thq-download-links-platform-name-elm1 {
    width: 100%;
    align-self: center;
    text-align: center;
  }
}

.end-of-page-mark-wrapper {
  display: contents;
}
 
.end-of-page-mark-thq-end-of-page-mark-elm {
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
}
 
.end-of-page-mark-image {
  width: 75px;
  object-fit: cover;
}
 
.end-of-page-markroot-class-name {
  margin-bottom: var(--dl-layout-space-halfunit);
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-footer-elm {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  position: relative;
  box-shadow: 0px 0px 0px 0px #d4d4d4;
  margin-top: 4rem;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: center;
}
 
.footer-container10 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  background-size: cover;
  justify-content: center;
  background-image: url("public/motionvolt_colorbg_banner-1500w.jpg");
}
 
.footer-thq-thq-footer-gradient-line-elm-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 6px;
  z-index: 10;
  position: absolute;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, #fffacd 33%, #fde68a 66%, #daa520 100%);
}
 
.footer-container11 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  padding-top: var(--dl-layout-space-doubleunit);
  padding-left: var(--dl-layout-space-halfunit);
  padding-right: var(--dl-layout-space-halfunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-doubleunit);
  justify-content: space-between;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-container12 {
  display: flex;
  margin-top: var(--dl-layout-space-doubleunit);
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: center;
}
 
.footer-navlink2 {
  color: #000000;
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-navlink2:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-thq-text-elm1 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-thq-text-elm1:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-thq-text-elm2 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-thq-text-elm2:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-navlink3 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-navlink3:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-container13 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: center;
  align-items: flex-start;
  padding-left: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  justify-content: center;
}
 
.footer-container14 {
  flex: 0 0 auto;
  width: 231px;
  display: flex;
  min-width: auto;
  align-self: flex-start;
  align-items: center;
}
 
.footer-text10 {
  color: rgb(0, 0, 0);
  width: 100%;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
.footer-container15 {
  width: 195px;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.footer-container16 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-end;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-container17 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: 0px;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon1 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon1:hover {
  fill: var(--dl-color-orange-default);
}
 
.footer-link2 {
  display: contents;
}
 
.footer-container18 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon3 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon3:hover {
  fill: var(--dl-color-purple-default);
}
 
.footer-link3 {
  display: contents;
}
 
.footer-container19 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon5 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon5:hover {
  fill: var(--dl-color-pink-default);
}
 
.games-fragment22 {
  display: contents;
}
 
.games-text22 {
  display: inline-block;
}
 
.games-fragment25 {
  display: contents;
}
 
.games-text25 {
  color: rgb(0, 0, 0);
  width: 100%;
  display: inline-block;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
.games-fragment24 {
  display: contents;
}
 
.games-text24 {
  display: inline-block;
}
 
.games-fragment21 {
  display: contents;
}
 
.games-text21 {
  display: inline-block;
}
 
.games-fragment23 {
  display: contents;
}
 
.games-text23 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .footer-thq-thq-footer-gradient-line-elm-elm {
    height: var(--dl-layout-size-halfunit);
  }
}
 
@media(max-width: 767px) {
  .footer-container12 {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-container15 {
    flex-direction: column;
  }
}
 
@media(max-width: 450px) {
  .footer-container16 {
    width: 151px;
    justify-content: flex-start;
  }
}

.games-container1 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.games-fragment10 {
  display: contents;
}
 
.games-text10 {
  display: inline-block;
}
 
.games-fragment11 {
  display: contents;
}
 
.games-text11 {
  display: inline-block;
}
 
.games-fragment12 {
  display: contents;
}
 
.games-text12 {
  display: inline-block;
}
 
.games-fragment13 {
  display: contents;
}
 
.games-text13 {
  display: inline-block;
}
 
.games-fragment14 {
  display: contents;
}
 
.games-text14 {
  display: inline-block;
}
 
.games-thq-games-elm1 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: 1110px;
  align-items: center;
  padding-top: 0px;
  padding-left: var(--dl-layout-space-halfunit);
  padding-right: var(--dl-layout-space-halfunit);
  flex-direction: column;
  padding-bottom: 0px;
  justify-content: flex-start;
}
 
.games-thq-games-large-elm {
  gap: 16px;
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--dl-layout-space-doubleunit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.games-fragment15 {
  display: contents;
}
 
.games-text15 {
  display: inline-block;
}
 
.games-fragment16 {
  display: contents;
}
 
.games-text16 {
  display: inline-block;
}
 
.games-thq-games-elm2 {
  gap: 16px;
  display: flex;
  flex-wrap: wrap;
  align-self: center;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.games-fragment17 {
  display: contents;
}
 
.games-text17 {
  display: inline-block;
}
 
.games-fragment18 {
  display: contents;
}
 
.games-text18 {
  display: inline-block;
}
 
.games-thq-games-smaller-elm {
  gap: 16px;
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.games-fragment19 {
  display: contents;
}
 
.games-text19 {
  display: inline-block;
}
 
.games-fragment20 {
  display: contents;
}
 
.games-text20 {
  display: inline-block;
}
 
.games-container2 {
  display: contents;
}
 
.games-thq-download-links-container-elm {
  padding-top: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-unit);
}
 
.games-thq-download-links-title-elm {
  display: none;
  font-size: 20px;
  margin-bottom: var(--dl-layout-space-unit);
}
 
.games-component17 {
  text-decoration: none;
}
 
.games-component18 {
  text-decoration: none;
}
 
.games-container3 {
  display: none;
}
 
.games-container4 {
  display: contents;
}
 
.games-fragment21 {
  display: contents;
}
 
.games-text21 {
  display: inline-block;
}
 
.games-fragment22 {
  display: contents;
}
 
.games-text22 {
  display: inline-block;
}
 
.games-fragment23 {
  display: contents;
}
 
.games-text23 {
  display: inline-block;
}
 
.games-fragment24 {
  display: contents;
}
 
.games-text24 {
  display: inline-block;
}
 
.games-fragment25 {
  display: contents;
}
 
.games-text25 {
  color: rgb(0, 0, 0);
  width: 100%;
  display: inline-block;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
@media(max-width: 767px) {
  .games-thq-download-links-container-elm {
    align-items: center;
  }
  .games-thq-download-links-content-elm {
    align-self: stretch;
  }
  .games-thq-download-links-title-elm {
    display: none;
  }
  .games-thq-download-links-grid-elm {
    width: 100%;
    max-width: auto;
    align-items: center;
    justify-content: flex-start;
  }
}
